Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® PlayBook™

Reply
Regular Contributor
Posts: 66
Registered: ‎01-22-2012
My Device: Torch 9800, Playbook 64
My Carrier: AT&T

FLASH 10.1

Many sites have updated to 10.1 which renders the PB useless for video streaming.  A small change was made on either the Fox network or the PB allowed some previously unavailable viewing but now I'm getting frequent error messages that "this Site is optimized for Adobe Flash player 10.1 or higher" even in CNN.

 

I hope RIM sees fit to send an update to 2.1.x before OS 10.x is released.

Forums Veteran I
Posts: 1,941
Registered: ‎11-28-2011
My Device: PlayBook 32 & 64 GB & Torch 9860
My Carrier: Teksavvy

Re: FLASH 10.1

My Version of Flash is 11.1. My OS is 2.1.0.1088. I think you should upgrade your OS.
Highlighted
Regular Contributor
Posts: 66
Registered: ‎01-22-2012
My Device: Torch 9800, Playbook 64
My Carrier: AT&T

Re: FLASH 10.1


Lost_at_Sea wrote:
My Version of Flash is 11.1. My OS is 2.1.0.1088. I think you should upgrade your OS.

So is mine.  I did a little test. The same CNN clip that errors out in the native browser plays just fine in Simple Browser +.  Still seems like a "feature" that is not needed.